var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/attachments/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__01qs4pf._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_attachments_[id]_route_actions_0d54uqw.js")
R.m(54321)
module.exports=R.m(54321).exports
